#main { width:980px; margin:0 auto; text-align:left; position:relative;}

#header {height:408px; background:url(images/header_bg.jpg) top left no-repeat;}

#content {padding:0 35px 25px 45px;}

#footer { height:42px;}

.column-1, .column-2, .column-3, .col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}
.container2 {width:100%;}

/* ============================= page1 ===========================*/

#page1 #content {padding:0 0 0 45px;}
#page1 .column-1 {width:249px; padding-right:3px;}
#page1 .column-2 {width:249px; padding-right:3px;}
#page1 .column-3 {width:396px;}

/* ============================= page2 ===========================*/

#page2 .column-1 {width:269px; padding-right:3px;}
#page2 .column-2 {width:627px;}

#page2 .row-1 .col-1 {width:220px; padding:0 43px 10px 99px; margin-left:-6px; background:url(images/page2_img1.jpg) top left no-repeat;}
#page2 .row-1 .col-2 {width:218px;}

#page2 .row-2 .col-1 {width:260px; padding:0 58px 0 0;}
#page2 .row-2 .col-2 {width:257px;}

/* ============================= page3 ===========================*/

#page3 #content {padding:0 0 0 45px;}
#page3 .column-1 {width:501px; padding-right:3px;}
#page3 .column-2 {width:396px;}

#page3 .column-1 .col-1 {width:92px;}
#page3 .column-1 .col-2 {width:361px;}

#page3 .col-1 {width:188px;}
#page3 .col-2 {width:156px;}

/* ============================= page4 ===========================*/

#page4 .column-1 {width:269px; padding-right:3px;}
#page4 .column-2 {width:354px; padding-right:3px;}
#page4 .column-3 {width:269px;}

#page4 .col-1 {width:98px; position:relative; margin-left:-6px;}
#page4 .col-2 {width:200px;}

/* ============================= page5 ===========================*/

#page5 .column-1 {width:249px; padding-right:3px;}
#page5 .column-2 {width:249px; padding-right:3px;}
#page5 .column-3 {width:396px;}

#page5 .col-1 {width:187px;}
#page5 .col-2 {width:160px;}
